org.apache.felix.ipojo.xml.parser

## Class ParseException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.felix.ipojo.xml.parser.ParseException

All Implemented Interfaces:
  Serializable

    public class ParseException
    extends Exception

Exceptions thrown by parsers.

Author:
  Felix Project Team
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ParseException(String msg)` Parsing error.

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ParseException

    public ParseException(String msg)

Parsing error.

Parameters:
  `msg` - : the error message.